t/html; charset=UTF-8
Last-Modified: Tue, 28 Jan 2025 05:43:33 GMT
Expires: Fri, 26 Jan 2035 05:43:33 GMT

<!DOCTYPE html>
<html lang='en'>
<head>
<title>torxchat.git - Unnamed repository; edit this file 'description' to name the repository.</title>
<meta name='generator' content='cgit 1.4.1'/>
<meta name='robots' content='index, nofollow'/>
<link rel='stylesheet' type='text/css' href='/git-repos/cgit.css'/>
<link rel='alternate' title='Atom feed' href='http://soniex2.autistic.space/git-repos/torxchat.git/atom/plugins/checksum?h=fe-web' type='application/atom+xml'/>
</head>
<body>
<div id='cgit'><table id='header'>
<tr>
<td class='logo' rowspan='2'><a href='/git-repos/'><img src='/git-repos/cgit.png' alt='cgit logo'/></a></td>
<td class='main'><a href='/git-repos/'>index</a> : <a href='/git-repos/torxchat.git/'>torxchat.git</a></td><td class='form'><form method='get'>
<input type='hidden' name='id' value='5f2d6a3c115b8029b43c57e7c808a7191956e287'/><select name='h' onchange='this.form.submit();'>
<option value='50f488236f6108bf748948c620aaf38814334a8a'>this commit</option>
<optgroup label='branches'><option value='branch-info'>branch-info</option>
<option value='default'>default</option>
<option value='fe-web' selected='selected'>fe-web</option>
<option value='feature/flexible-cert'>feature/flexible-cert</option>
<option value='feature/fork-branding'>feature/fork-branding</option>
<option value='feature/tls-srp'>feature/tls-srp</option>
<option value='feature/tor-i2p-dcc'>feature/tor-i2p-dcc</option>
<option value='fix-ub'>fix-ub</option>
</optgroup></select> <input type='submit' value='switch'/></form></td></tr>
<tr><td class='sub'>Unnamed repository; edit this file 'description' to name the repository.</td><td class='sub right'>blog</td></tr></table>
<table class='tabs'><tr><td>
<a href='/git-repos/torxchat.git/?h=fe-web'>summary</a> <a href='/git-repos/torxchat.git/refs/?h=fe-web&amp;id=5f2d6a3c115b8029b43c57e7c808a7191956e287'>refs</a> <a class='active' href='/git-repos/torxchat.git/log/plugins/checksum?h=fe-web'>log</a> <a href='/git-repos/torxchat.git/tree/plugins/checksum?h=fe-web&amp;id=5f2d6a3c115b8029b43c57e7c808a7191956e287'>tree</a> <a href='/git-repos/torxchat.git/commit/plugins/checksum?h=fe-web&amp;id=5f2d6a3c115b8029b43c57e7c808a7191956e287'>commit</a> <a href='/git-repos/torxchat.git/diff/plugins/checksum?h=fe-web&amp;id=5f2d6a3c115b8029b43c57e7c808a7191956e287'>diff</a> <a href='/git-repos/torxchat.git/stats/plugins/checksum?h=fe-web'>stats</a></td><td class='form'><form class='right' method='get' action='/git-repos/torxchat.git/log/plugins/checksum'>
<input type='hidden' name='h' value='fe-web'/><input type='hidden' name='id' value='5f2d6a3c115b8029b43c57e7c808a7191956e287'/><select name='qt'>
<option value='grep'>log msg</option>
<option value='author'>author</option>
<option value='committer'>committer</option>
<option value='range'>range</option>
</select>
<input class='txt' type='search' size='10' name='q' value=''/>
<input type='submit' value='search'/>
</form>
</td></tr></table>
<div class='path'>path: <a href='/git-repos/torxchat.git/log/?h=fe-web&amp;id=5f2d6a3c115b8029b43c57e7c808a7191956e287&amp;ofs=50'>root</a>/<a href='/git-repos/torxchat.git/log/plugins?h=fe-web&amp;id=5f2d6a3c115b8029b43c57e7c808a7191956e287&amp;ofs=50'>plugins</a>/<a href='/git-repos/torxchat.git/log/plugins/checksum?h=fe-web&amp;id=5f2d6a3c115b8029b43c57e7c808a7191956e287&amp;ofs=50'>checksum</a></div><div class='content'><table class='list nowrap'><tr class='nohover'><th class='left'>Age</th><th class='left'>Commit message (<a href='/git-repos/torxchat.git/log/plugins/checksum?h=fe-web&amp;id=5f2d6a3c115b8029b43c57e7c808a7191956e287&amp;ofs=50&amp;showmsg=1'>Expand</a>)</th><th class='left'>Author</th></tr>
<tr><td><span title='2011-12-02 01:05:59 +0100'>2011-12-02</span></td><td><a href='/git-repos/torxchat.git/commit/plugins/checksum?h=fe-web&amp;id=e2acf19d42b874eecd1b142a0e1192721fb295f5'>don't use hardcoded strings for plugin names</a></td><td>Berke Viktor</td></tr>
<tr><td><span title='2011-11-29 02:04:08 +0100'>2011-11-29</span></td><td><a href='/git-repos/torxchat.git/commit/plugins/checksum?h=fe-web&amp;id=7c0baeffbc302ff0851790b7bc7f87e033368d07'>relicense own plugins under the MIT license</a></td><td>Berke Viktor</td></tr>
<tr><td><span title='2011-08-11 08:12:35 +0200'>2011-08-11</span></td><td><a href='/git-repos/torxchat.git/commit/plugins/checksum?h=fe-web&amp;id=0709b95732214f48e191d591de9a652b0c9ddf82'>minor formatting</a></td><td>Berke Viktor</td></tr>
<tr><td><span title='2011-02-28 18:59:32 +0100'>2011-02-28</span></td><td><a href='/git-repos/torxchat.git/commit/plugins/checksum?h=fe-web&amp;id=d03d6e606b40157d910ddf99ab018156abeb8ef0'>add wdk changes to named branch</a></td><td>berkeviktor@aol.com</td></tr>
<tr><td><span title='2011-02-24 04:13:14 +0100'>2011-02-24</span></td><td><a href='/git-repos/torxchat.git/commit/plugins/checksum?h=fe-web&amp;id=f16af8be941b596dedac3bf4e371ee2d21f4b598'>nuke the repo</a></td><td>berkeviktor@aol.com</td></tr>
<tr><td><span title='2011-01-13 01:15:56 +0100'>2011-01-13</span></td><td><a href='/git-repos/torxchat.git/commit/plugins/checksum?h=fe-web&amp;id=5b095a1544630085251e98ec17107c5905a88738'>fix erroneous fcloses and add note to self about this error</a></td><td>berkeviktor@aol.com</td></tr>
<tr><td><span title='2011-01-12 20:21:02 +0100'>2011-01-12</span></td><td><a href='/git-repos/torxchat.git/commit/plugins/checksum?h=fe-web&amp;id=9f2f179e1c1601426af9ab2124d55d2bfa15186f'>copy-paste is still BAD</a></td><td>berkeviktor@aol.com</td></tr>
<tr><td><span title='2011-01-12 19:53:24 +0100'>2011-01-12</span></td><td><a href='/git-repos/torxchat.git/commit/plugins/checksum?h=fe-web&amp;id=c907dd186deaef344dbbec0f393e871de66f1436'>copy-paste is BAD</a></td><td>berkeviktor@aol.com</td></tr>
<tr><td><span title='2011-01-12 19:09:37 +0100'>2011-01-12</span></td><td><a href='/git-repos/torxchat.git/commit/plugins/checksum?h=fe-web&amp;id=daf9f6b5109a42ec8ab400e6f8a74200899b407c'>decrease size limit once again</a></td><td>berkeviktor@aol.com</td></tr>
<tr><td><span title='2011-01-12 19:00:59 +0100'>2011-01-12</span></td><td><a href='/git-repos/torxchat.git/commit/plugins/checksum?h=fe-web&amp;id=669a6a66cbf35a553e28e398a3227c748108ace0'>use 1024 for buffer size, otherwise it crashes (why?)</a></td><td>berkeviktor@aol.com</td></tr>
<tr><td><span title='2011-01-12 09:14:33 +0100'>2011-01-12</span></td><td><a href='/git-repos/torxchat.git/commit/plugins/checksum?h=fe-web&amp;id=a747cf62bede35c497a16cdfcd58263304f333bd'>just to follow conventions</a></td><td>berkeviktor@aol.com</td></tr>
<tr><td><span title='2011-01-12 09:10:23 +0100'>2011-01-12</span></td><td><a href='/git-repos/torxchat.git/commit/plugins/checksum?h=fe-web&amp;id=3e5e47d00dc0afe968bb0291869d958db5e6f3b7'>config_fail may have been uninitialized</a></td><td>berkeviktor@aol.com</td></tr>
<tr><td><span title='2011-01-12 08:45:35 +0100'>2011-01-12</span></td><td><a href='/git-repos/torxchat.git/commit/plugins/checksum?h=fe-web&amp;id=c89c81f60ffd4951aa660ea3f48bac32d0fbe51d'>cosmetics</a></td><td>berkeviktor@aol.com</td></tr>
<tr><td><span title='2011-01-12 08:37:09 +0100'>2011-01-12</span></td><td><a href='/git-repos/torxchat.git/commit/plugins/checksum?h=fe-web&amp;id=e3d44f8829f03f09e15b94dfcf1579ce9e717b77'>meh, for these too</a></td><td>berkeviktor@aol.com</td></tr>
<tr><td><span title='2011-01-12 08:34:54 +0100'>2011-01-12</span></td><td><a href='/git-repos/torxchat.git/commit/plugins/checksum?h=fe-web&amp;id=05777440d73b2a4d34cc6be26a95137a890cb9c1'>eh, for this one too</a></td><td>berkeviktor@aol.com</td></tr>
<tr><td><span title='2011-01-12 08:33:03 +0100'>2011-01-12</span></td><td><a href='/git-repos/torxchat.git/commit/plugins/checksum?h=fe-web&amp;id=dac1df0ec8e1cadc3c15bf97195e4a82d1337a53'>512 should be enough, that's the limit of ntfs</a></td><td>berkeviktor@aol.com</td></tr>
<tr><td><span title='2011-01-12 08:14:38 +0100'>2011-01-12</span></td><td><a href='/git-repos/torxchat.git/commit/plugins/checksum?h=fe-web&amp;id=4d07655281c9f9e0c554d4ad207daf41bc41b78d'>hardcoding is bad</a></td><td>berkeviktor@aol.com</td></tr>
<tr><td><span title='2011-01-12 08:06:49 +0100'>2011-01-12</span></td><td><a href='/git-repos/torxchat.git/commit/plugins/checksum?h=fe-web&amp;id=412637c1fa973a57b0ab7e2064c8bd83d1d22c9b'>some cosmetics</a></td><td>berkeviktor@aol.com</td></tr>
<tr><td><span title='2011-01-12 08:01:21 +0100'>2011-01-12</span></td><td><a href='/git-repos/torxchat.git/commit/plugins/checksum?h=fe-web&amp;id=ee4007a7d15fb149b755accd09a04c6dc16d1483'>saner default size limit, human readable printing and some help</a></td><td>berkeviktor@aol.com</td></tr>
<tr><td><span title='2011-01-12 07:11:31 +0100'>2011-01-12</span></td><td><a href='/git-repos/torxchat.git/commit/plugins/checksum?h=fe-web&amp;id=7b69a9c00a4263d3a3118a8f620a38227d79999d'>even more minor plugin fixes</a></td><td>berkeviktor@aol.com</td></tr>
<tr><td><span title='2011-01-12 07:05:07 +0100'>2011-01-12</span></td><td><a href='/git-repos/torxchat.git/commit/plugins/checksum?h=fe-web&amp;id=f6fd353f767b9c6d74fc10dbf7f2e675f36e57d4'>minor plugin fixes</a></td><td>berkeviktor@aol.com</td></tr>
<tr><td><span title='2011-01-12 06:58:54 +0100'>2011-01-12</span></td><td><a href='/git-repos/torxchat.git/commit/plugins/checksum?h=fe-web&amp;id=522c6c9f16ed0f8837e897e9e67d62a6f7a11fd0'>rework checksum plugin, add option for limiting file size</a></td><td>berkeviktor@aol.com</td></tr>
<tr><td><span title='2011-01-02 10:12:08 +0100'>2011-01-02</span></td><td><a href='/git-repos/torxchat.git/commit/plugins/checksum?h=fe-web&amp;id=a98b333a4d4987b5209977e52d0cc2b29d77a34e'>eliminate one layer of abstraction</a></td><td>berkeviktor@aol.com</td></tr>
<tr><td><span title='2010-11-14 23:13:48 +0100'>2010-11-14</span></td><td><a href='/git-repos/torxchat.git/commit/plugins/checksum?h=fe-web&amp;id=c205b14721768dd1532915f8af10fbc3609d2c63'>add minimal installation type</a></td><td>berkeviktor@aol.com</td></tr>
<tr><td><span title='2010-10-29 19:40:02 +0200'>2010-10-29</span></td><td><a href='/git-repos/torxchat.git/commit/plugins/checksum?h=fe-web&amp;id=6d0fa458f0bd3209e452b28242fa4c32afbffecf'>update wdk distribution to use relative paths where possible</a></td><td>berkeviktor@aol.com</td></tr>
<tr><td><span title='2010-10-21 06:31:11 +0200'>2010-10-21</span></td><td><a href='/git-repos/torxchat.git/commit/plugins/checksum?h=fe-web&amp;id=82be51593735727056605b8e947281c9c19592ee'>remove duplicat</code></pre></td></tr></table>
</div> <!-- class=content -->
<div class='footer'>generated by <a href='https://git.causal.agency/cgit-pink/about/'>cgit-pink 1.4.1</a> (<a href='https://git-scm.com/'>git 2.36.1</a>) at 2025-01-28 05:43:33 +0000</div>
</div> <!-- id=cgit -->
</body>
</html>
/tr>
<tr><td><span title='2010-10-21 05:35:00 +0200'>2010-10-21</span></td><td><a href='/git-repos/torxchat.git/commit/plugins/checksum?h=fe-web&amp;id=695a82f998a437e374f8eb2dce05f11d56ae6f21'>insert missing newline</a></td><td>berkeviktor@aol.com</td></tr>
<tr><td><span title='2010-10-21 05:34:20 +0200'>2010-10-21</span></td><td><a href='/git-repos/torxchat.git/commit/plugins/checksum?h=fe-web&amp;id=0a2b0a25ffa99c4720ca754825e044aee670bc7c'>fix some compilation warnings on linux</a></td><td>berkeviktor@aol.com</td></tr>
<tr><td><span title='2010-10-21 04:00:16 +0200'>2010-10-21</span></td><td><a href='/git-repos/torxchat.git/commit/plugins/checksum?h=fe-web&amp;id=dbf50408336d68c19bcb6d74241dcac6d38f0215'>some cosmetics</a></td><td>berkeviktor@aol.com</td></tr>
<tr><td><span title='2010-10-21 02:51:18 +0200'>2010-10-21</span></td><td><a href='/git-repos/torxchat.git/commit/plugins/checksum?h=fe-web&amp;id=2fd336f1569abbb4b6de85c6def2c5b8f4b1ee07'>send checksum in privmsg, print local sum in the same tab</a></td><td>berkeviktor@aol.com</td></tr>
<tr><td><span title='2010-10-20 23:29:44 +0200'>2010-10-20</span></td><td><a href='/git-repos/torxchat.git/commit/plugins/checksum?h=fe-web&amp;id=1998ef6cc7f321dfdf189021d7aa2557411cc5d8'>even more formatting</a></td><td>berkeviktor@aol.com</td></tr>
<tr><td><span title='2010-10-20 22:49:55 +0200'>2010-10-20</span></td><td><a href='/git-repos/torxchat.git/commit/plugins/checksum?h=fe-web&amp;id=a4c0e7f3fed1eadcbe0efa3393a91cc4293cf549'>some formatting</a></td><td>berkeviktor@aol.com</td></tr>
<tr><td><span title='2010-10-20 22:28:34 +0200'>2010-10-20</span></td><td><a href='/git-repos/torxchat.git/commit/plugins/checksum?h=fe-web&amp;id=cd49a8325cf146bc95551141a6950e0c3d2108dd'>some cosmetics</a></td><td>berkeviktor@aol.com</td></tr>
<tr><td><span title='2010-10-20 20:58:08 +0200'>2010-10-20</span></td><td><a href='/git-repos/torxchat.git/commit/plugins/checksum?h=fe-web&amp;id=676718594338b84812e0c6cbf1b28bf7589f3167'>convert sha256sum to checksum plugin</a></td><td>berkeviktor@aol.com</td></tr>
</table><ul class='pager'><li><a href='/git-repos/torxchat.git/log/plugins/checksum?h=fe-web&amp;id=5f2d6a3c115b8029b43c57e7c808a7191956e287'>[prev]</a></li></ul></div> <!-- class=content -->
<div class='footer'>generated by <a href='https://git.causal.agency/cgit-pink/about/'>cgit-pink 1.4.1</a> (<a href='https://git-scm.com/'>git 2.36.1</a>) at 2025-01-28 05:43:33 +0000</div>
</div> <!-- id=cgit -->
</body>
</html>
